Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 12:19:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Customer:  ??? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:10 PM, 25th Apr                     hi                    Ok           04:10 PM, 25th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:10 PM, 25th Apr                     hi                    Hi           04:11 PM, 25th Apr                     hi                    It’s close to 12 days now and I have not yet received my refund           04:11 PM, 25th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:11 PM, 25th Apr                     hi                    Sure           04:11 PM, 25th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 170) on (13/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:14 PM, 25th Apr                     hi                    It’s close to 13 days now           04:14 PM, 25th Apr                     hi                    I am getting t try e same reply from u           04:14 PM, 25th Apr                   Sohaib                   We  can understand your frustration with the unexpected experience while you shopping with us           04:15 PM, 25th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:15 PM, 25th Apr                     hi                    How many days do you expect more will be needed?           04:16 PM, 25th Apr                   Sohaib                   Kindly note that the refund has been initiated from our side please check with you bank           04:18 PM, 25th Apr                     hi                    Yes sure           04:18 PM, 25th Apr                     hi                    Will do           04:18 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           04:18 PM, 25th Apr                     hi                    Nopes           04:18 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452169